using Microsoft.AspNetCore.Mvc;
using Nop.Web.Framework.Components;

namespace Nop.Plugin.Widgets.AgeVerification.Components
{
    [ViewComponent(Name = "AgeVerification")]
    public class AgeVerificationViewComponent : NopViewComponent
    {
        public IViewComponentResult Invoke()
        {
            return View("~/Plugins/Misc.AgeVerification/Views/AgeVerificationPopup.cshtml");
        }
    }
}